* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  font-size: 15px;
  line-height: 1.5;
  font-family: "Poppins", sans-serif;
  color: #4D4B4B;
  font-weight: 400;
  overflow-x: hidden;
  letter-spacing: 0.7px;
}
  .container {
    max-width: 1200px;
  }

img {max-width: 100%;}

.desk{display:block;}
.mob{display:none !important;}

.mt-20{margin-top:20px;}
.mt-30{margin-top:30px;}
.mt-35{margin-top:35px;}
.mt-45{margin-top:45px;}
.mt-55{margin-top:55px;}
.mt-70{margin-top:70px;}
.mt-120{margin-top:120px;}

.p-0{padding:0;}
.pb-0{padding-bottom:0;}
.pl-0{padding-left:0;}
.pb-35{padding-bottom:35px;}
.pl-30{padding-left:30px;}
.pr-45{padding-right:45px;}
.pt-15{padding-top:15px;}
.pt-45{padding-top:45px;}
.pt-100{padding-top:100px !important;}

.absolute{position: absolute;}
.relative-menu{position: relative;overflow: hidden;}
.relative{position: relative;padding-bottom: 15%;overflow: hidden;}

.text-right{text-align:right;}
.text-center{text-align:center;}

.big-img {display: block;width: 100%;}


section{width:100%;}
.bg-yellow{background:#E7B901;}
.bg-gradient-black{
  background: rgb(47,47,47);
  background-image: url('../images/about-pattan.png'); /* fallback */
  background-image: url('../images/about-pattan.png'), linear-gradient(90deg, rgba(47,47,47,1) 0%, rgba(0,0,0,1) 100%); 
  background-repeat: no-repeat;
  background-position: left bottom;
}
.bg-grey{background:#E7E7E7;}
.bg-white{background:#FFFFFF;}
.bg-dip-grey{background:#D9D9D9;}

.header{height:685px;}

.menu-bar{height:85px;background: rgba(255, 255, 255, 0.7);}
.header .logo{ padding:10px 0 0 0;}
.header ul{ list-style:none;padding:10px 0 0 0;margin: 0;}
.header ul li{ color:#000000;font-size:14px;width: auto;float: left;padding:25px 18px;}
.header ul li a{ color:#000000;font-size:14px;text-decoration:none;}
.call-me{background:#000000;color:#E7B901;font-size:16px;font-weight: 600;font-style: normal;text-align:center;letter-spacing: 0.7px;padding: 6px 30px;border-radius: 30px;border:none;}

.mob-banner-image{display:none;}
.banner-content{height:auto;width:1300px;padding:auto;margin:auto;}
.banner-content img{padding-top:70px;}

.about{padding:30px 0 0;}
.about img{position: absolute;width: 560px;height: 430px;}
.about p{color:#000;font-size:16px;line-height:26px;text-align:justify;letter-spacing: 0.7px;padding: 80px 18px 80px;margin: 0;}

.about-black .about-text{color:#E7B901;font-size:110px;letter-spacing: 0.7px;font-weight: 700;line-height: 78px;padding-left: 70px;}
.about-black p{color:#FFF;font-size:16px;line-height:21px;padding-bottom:30px;margin: 0;text-align: justify;}

.work{background:url('../images/work-bg.png') center no-repeat #E7E7E7;width:100%;padding:80px 0;} 
.work h3{color:#000;font-size:48px;font-weight:700;line-height:55px;padding-bottom:15px;margin: 0;z-index: 9999999;position: relative;}
.work h3 div{background: #E7B901;width: 65px;height: 65px;border-radius: 50%;position: absolute;z-index: -1;top: -8px;left: -35px;}
.work h5{color:#000;font-size:25px;font-weight:600;line-height:30px;padding-bottom:0px;margin: 0;}
.work p{color:#000;font-size:16px;line-height:24px;padding-bottom:24px;margin: 0;text-align: justify;letter-spacing: 0.2px;}
.work .call-me-but{background:#E7B901;color:#000;font-size:16px;font-weight: 600;font-style: normal;text-align:center;letter-spacing: 0.7px;padding: 10px 40px;border-radius: 30px;border: solid 1px #E7B901;}
.work .view-project{border: solid 1px #000000;color:#000;font-size:16px;font-weight: 600;font-style: normal;text-align:center;letter-spacing: 0.7px;padding: 10px 30px;border-radius: 30px;}
.work .img-pad{padding:7%;}

.skill{background:url('../images/stock-bg.png') center no-repeat;height:780px;width:100%;padding:135px 0;}
.skill h3{color:#000;font-size:40px;font-weight:700;line-height:45px;padding-bottom:0px;z-index: 9999999;position: relative;}
.skill h3 div{background: #E7B901;width: 60px;height: 60px;border-radius: 50%;position: absolute;z-index: -1;top: -8px;left: -35px;}
.skill ul{ padding:60px 0 0 25px;margin: 0;}
.skill ul li{ color:#4A4A4A;font-size:21px;line-height:30px;}

.skill .lang ul{ padding:20px 0 0 25px;margin: 0;}
.skill .lang ul li{ color:#4A4A4A;font-size:21px;line-height:30px;}
.skill .p-l-70{ padding-left:70px;}

.education{width:100%;padding:70px 0 0 0;}
.education h3{color:#000;font-size:40px;font-weight:700;line-height:45px;padding-bottom:0px;z-index: 9999999;position: relative;}
.education h3 div{background: #E7B901;width: 60px;height: 60px;border-radius: 50%;position: absolute;z-index: -1;top: -8px;left: -35px;}
.education .white-box{background:#fff;margin-top:50px;padding:20px 10px;width: 685px;}
.education .white-box .title{color:#000;font-size:17px;font-weight:600;}
.education .white-box .content{color:#000;font-size:14.5px;}
.education .white-box .all-padd-border{padding: 20px 0px;border: dashed 1px #000;border-left: none;}
.education .white-box .rb-padd-border{padding: 20px 0px;border-right: dashed 1px #000;border-bottom: dashed 1px #000;}
.education .white-box .right-padd-border{padding: 20px 0px;border-right: dashed 1px #000;}
.education .white-box .b-padd-border{padding: 20px;border-bottom: dashed 1px #000;max-width: 200px;}
.education .white-box .b-padd{padding: 20px;max-width: 200px;}
.education .white-box .rb-padd{padding: 20px;}
.education .yellow-border{border:solid 5px #E7B901;height: 405px;width:1200px;position: absolute;margin: 140px 30px;}

.job{width:100%;padding:70px 0 100px 0;}
.job h3{color:#000;font-size:40px;font-weight:700;line-height:45px;padding-bottom:0px;z-index: 9999999;position: relative;}
.job h3 div{background: #E7B901;width: 60px;height: 60px;border-radius: 50%;position: absolute;z-index: -1;top: -8px;left: -35px;}
.job .white-box{background:#fff;margin-top:60px;padding:30px 10px 60px;}
.job .white-box .title{color:#000;font-size:16px;font-weight:600;}
.job .white-box .content{color:#000;font-size:12px;}
.job .white-box .part-box{padding: 20px 0px;border-bottom: dashed 1px #000;border-right: dashed 1px #000;width:24%;display:inline-block;text-align: center;}
.job .white-box .rno-border{border-right:none;}
.job .white-box .bno-border{border-bottom:none;}
.job .white-box .rb-padd{padding:20px 0 20px 20px;}
.job .white-box .small-text{font-size:11px;}
.job .yellow-border{border:solid 5px #E7B901;height: 385px;width:1130px;position: absolute;margin: 129px -8px;}

.middle-part{/*background:url('../images/middle-bg-black.png') center 100%;background-size: cover;*/background: rgb(36,36,36);
background: linear-gradient(90deg, rgba(36,36,36,1) 77%, rgba(232,186,2,1) 100%); width:100%;padding:120px 0;position: relative;z-index:999;}
.cash-study h3{color:#FFF;font-size:48px;font-weight:700;line-height:45px;padding-bottom:0px;z-index: 9999999;position: relative;}
.cash-study h3 div{background: #E7B901;width: 60px;height: 60px;border-radius: 50%;position: absolute;z-index: -1;top: -8px;left: -35px;}

.cash-study .box-1{background:#FFFFFF;border-bottom-left-radius: 150px;}
.cash-study .box-1 h3{color:#000000;font-size:25px;font-weight: 600;font-style: normal;text-align:left;letter-spacing: 0.7px;}
.cash-study .box-1 p{color:#000000;font-size:15px;line-height:26px;text-align:justify;letter-spacing: 0.7px;}
.cash-study .box-1 .case-text-body{padding:45px 50px 40px 30px;}

.cash-study .box-2{background:#FFFFFF;border-bottom-right-radius: 150px;}
.cash-study .box-2 h3{color:#000000;font-size:25px;font-weight: 600;font-style: normal;text-align:left;letter-spacing: 0.7px;}
.cash-study .box-2 p{color:#000000;font-size:15px;line-height:21px;text-align:justify;letter-spacing: 0.7px;margin: 0 0 5px 0;}
.cash-study .box-2 .case-text-body{padding:45px 30px 40px 60px;}

.cash-study .box-3{background:#E7B901;border-radius: 10px; padding:80px;margin-bottom:80px;}
.cash-study .box-3 h3{color:#000000;font-size:32px;font-weight: 700;font-style: normal;text-align:left;letter-spacing: 0.7px;padding: 0 0 40px 0;}
.cash-study .box-3 p{color:#000000;font-size:26px;line-height:40px;text-align:left;letter-spacing: 0.7px;}
.user-image{position: absolute;bottom: 0px;right: 0;z-index: 9999;}


.yellow-effect-bg{background:url('../images/yellow-effect-bg.png') center 100%;width:100%;padding:120px 0;position: relative;overflow: auto;background-size: cover;background-size: 100% auto;background-position: center top;background-attachment: fixed;}
.yellow-effect-bg .white-box{background:#FFFFFF;border-radius:10px;height:80px;display: inline-flex; width: 100%;margin-bottom:25px;}
.yellow-effect-bg .white-box .blue-box{background:#19265C;border-radius:10px;color:#FFF;font-size:20px;font-weight: 700;text-align:center;letter-spacing: 0.7px;width:75px;padding: 30px 0;}
.yellow-effect-bg .white-box .content{color:#5B5B5B;font-size:21px;font-weight: 700;text-align:left;letter-spacing: 0.7px;padding: 25px 0 0 30px;width: 78%;}
.yellow-effect-bg .white-box .plus{color:#5B5B5B;font-size:35px;text-align:center;width: 30px;padding: 25px 0;line-height: 30px;cursor:pointer;}
.yellow-effect-bg .st-accordian-body{background:#FFFFFF;border-radius:10px;color:#000;font-size:15px;line-height:21px;text-align:justify;padding:20px;margin-bottom:25px;display:none;}
.right-padd{padding: 0 50px 0 0;}
.left-padd{padding: 0 0 0 50px;}


.project{padding:100px 0;}
.project h3{color:#000000;font-size:48px;line-height:65px;font-weight: 600;font-style: normal;text-align:center;letter-spacing: 0.7px;padding: 0 40px;}
.project p{color:#767676;font-size:15px;line-height:26px;text-align:center;letter-spacing: 0.7px;}

.testi-box{width:100%;padding:70px 70px 0;}
.testi-box img{width:200px;height:200px;}
.testi-box .title{color:#fff;font-size:30px;font-weight:700;padding-top:30px;}
.testi-box .content{color:#fff;font-size:16px;line-height:24px;padding-top:40px;}

.team h3{color:#000;font-size:48px;font-weight:700;line-height:55px;padding-bottom:10px;width: 80%;margin: 0;}
.team h5{color:#000;font-size:25px;font-weight:600;line-height:30px;padding-bottom:18px;width: 45%;margin: 0;}
.team p{color:#000;font-size:16px;line-height:21px;padding-bottom:24px;margin: 0;text-align: justify;}

.call-us-text{color:#000000;font-size:25px;font-weight: 600;font-style: normal;text-align:left;letter-spacing: 0.7px;padding:50px 0;}
.contact-but{background:#000000;color:#fff;font-size:16px;font-weight: 600;font-style: normal;text-align:center;letter-spacing: 0.7px;padding: 13px 45px;border-radius: 30px;border:none;}




.footer{ background:#413F3F;width:100%;padding:120px 0 0 0;}
.footer p{ color:#797878;font-size:16px;line-height: 28px;letter-spacing: 0.8px;text-align: justify;padding:75px 0 0 0;}
.footer h4{ color:#FFF;font-size:20px;font-weight:600;margin: 0;}
.footer ul{ list-style:none;padding:50px 0 0 0;margin: 0;}
.footer ul li{ color:#9F9F9F;font-size:16px;line-height:28px;}
.footer ul li a{ color:#9F9F9F;font-size:16px;text-decoration:none;}

.footer .contact ul li{ color:#9F9F9F;font-size:16px;padding:15px 0;}
.footer .contact ul li img{ padding-right:15px;display: inline-block;}
.footer .bottom-text{ border-top: solid 1px #7E7E7E;margin-top: 85px;}
.footer .bottom-text p{ color:#fff;font-size:17px;font-family: "Open Sans", sans-serif;text-align:center;padding: 45px 0;margin: 0;}

.st-accordian.active .st-accordian-toggle {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  color: #fff;
}

.top-banner{height: 685px;width: auto;margin: auto;left: 0;right: 0;text-align: center;}
.m-name{display:none;}

.st-accordian{width:50%;float:left;padding: 0 2%;}
.st-accordian {
  margin-bottom: 8px;
}
.st-accordian:last-child {
  margin-bottom: 0;
}
.st-accordian .st-accordian-toggle {
  position: absolute;
  top: 17px;
  right: 20px;
  color: #b5b5b5;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.st-accordian .st-accordian-body {
  border: 1px solid #eaeaea;
  padding: 22px 20px;
  margin-top: -1px;
  background-color: #fff;
  border-radius: 0 0 3px 3px;
}
.st-accordian.active .st-accordian-toggle {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  color: #fff;
}

/*****/
.blog-banner {
  background-image: url('../images/inner-banner.jpg');
  padding: 90px 0;
}
.align-items-center {
  align-items: center !important;
}
.text-center {
  text-align: center !important;
}
.breadcrumb-title h2 {
  font-size: 50px;
  line-height: 1;
  color: #fff;
  letter-spacing: 1px;
}
.pt-80 {
  padding-top: 80px;
}
.pb-40 {
  padding-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.bsingle__post-thumb img {
  width: 100%;
  height: auto;
}
.bsingle__content {
  padding: 40px 30px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-style: solid;
  border-width: 2px;
  border-color: #f5f5f5;
  position: relative;
}
.bsingle__content h2 {
  line-height: 1.3;
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 30px;
}
.bsingle__content h2 a{
  color:#000;
}
.bsingle__content .meta-info ul {
  padding-bottom: 0;
  border-bottom: none;
  display: inline-block;
  width: 100%;
  padding-left: 0;
  margin-bottom: 20px;
}
.bsingle__content .meta-info ul li {
  display: inline-block;
  font-size: 14px;
  margin-right: 15px;
  font-weight: 500;
}
.bsingle__content .meta-info ul li i {
  color: #15AB98;
  margin-right: 5px;
}
.bsingle__content p {
  margin-bottom: 25px;
}
a {
  text-decoration: none;
}
.st-btn.st-style1.st-color1 {
  background-color: #040457;
  border: solid 3px #fd7310;
  color: #fff;
  padding: 8px 25px;
  font-weight: 700;
  border-radius: 5px;
}
.sidebar-widget {
  height: 100%;
}
.sidebar-widget .widget {
  padding: 0px 40px 10px;
  overflow: hidden;
  margin-bottom: 40px;
  border: none !important;
  background: #fff;
}
.sidebar-widget .widget-title {
  font-size: 20px;
  margin-bottom: 0;
  line-height: 1;
  text-align: left;
  font-weight: 300;
  margin-bottom: 30px;
  border-bottom: 1px solid #e1e1e1;
  padding-left: 0;
  padding-bottom: 20px;
  position: relative;
}
.sidebar-widget .widget-title::after {
  position: absolute;
  content: "";
  background: #15AB98;
  height: 1px;
  width: 50px;
  left: 0;
  bottom: -1px;
}
.sidebar-widget .widget li {
  padding-bottom: 5px;
  border-bottom: none;
  padding-top: 5px;
  float: left;
  width: 100%;
  min-height: 42px;
}
.sidebar-widget .widget_categories a {
  float: left;
  height: 30px;
  color:#000;
}
.sidebar-widget ul {
  margin: 0px;
  padding: 0px;
}
.sidebar-widget li {
  list-style: none;
}
.widget_categories {
  text-align: right;
}
.sidebar-widget .widget a {
  width: 100%;
  text-align: left;
  line-height: 28px;
  margin-bottom: -26px;
  position: relative;
  z-index: 2;
  color:#000;
}

@media (min-width: 1300px) {
  .container {
    max-width: 1200px;
  }
}
@media (min-width: 1500px) {
  .container {
    max-width: 1200px;
  }
}


@media (max-width: 768px) {
	.desk{display:none;}
	.mob{display:block !important;}
	
	.header{height:auto;}
	.header .banner-content{display:none;}
	.menu-bar {height: 65px;background: url('../images/top-menu-bg.jpg');background-size: cover;}
	.menu-bar .logo{padding: 5px 8px;}
	.menu-bar .logo img{height: 55px;}
	.menu-bar .one-th{width:30%;padding-right:0;}
	.menu-bar .one-th-call{width:40%;padding-right:0;text-align:center;margin-top:20px;}
	.menu-bar .one-th-bar{width:28%;padding-left:0;text-align:right;margin-top:20px;}
	.menu-bar .call-me{font-size: 13px;font-weight: 400;padding: 4px 16px;border-radius: 25px;}
	.m-name{display:none;position: absolute; background: #fff;top:65px;}
	.m-name ul {padding: 10px 0 0 0;}
	.m-name ul li {font-size: 14px;line-height: 22px;width: 100%;padding: 7px 18px;}
	.mob-banner-image{display:block;width:100%;height:auto;position: relative;margin-top: -83.5%;}

	.about-img{ order: 2; }
	.about-con{ order: 1; }
	.about p{font-size: 14px;line-height:20px;padding: 10px 0px 30px;}
	.about-black .about-text{font-size: 60px;line-height:42px;text-align: center;padding-left: 0px;}
	.about-black p {font-size: 14px;line-height: 20px;}
	.about img {position: unset;width: 100%;height: auto;}

	.work {background: #E7E7E7; padding: 00px 0;}
	.work-img{ order: 1;padding:0; }
	.work-text{ order: 2;position: relative;top: -70px;padding: 0 25px; }
	.work h3{font-size: 24px;line-height: 50px;}
	.work h3 div{width: 50px; height: 50px;top: -1px;left: -14px;}
	.work h5{font-size: 18px;line-height: 26px;width: 75%;}
	.work p{padding:24px 0 0;font-size: 14px;line-height: 21px;}
	.work .call-me-but{font-size: 13px;padding: 8px 22px;margin-top: 10px;}
	.work .view-project{font-size: 13px;padding: 8px 22px;margin-top: 10px;}
	.work .img-pad {padding: 7%;display: block;position: absolute;}

	.skill {background: none;height: auto;width: 100%;padding: 50px 0 0 0;}
	.skill-con{ order: 2;width:50%;display:inline-block; }
	.lang-con{ order: 1;width:50%;display:inline-block; }
	.skill-img{ order: 3;width:100%;display:inline-block; }
	.skill h3{font-size: 18px;line-height: 24px;}
	.skill h3 div {width: 50px;height: 50px;top:-10px;left: -14px;}
	.skill ul {padding: 20px 0 0 20px;}
	.skill ul li {font-size: 14px;line-height: 23px;}
	.skill .lang ul {padding: 20px 0 0 20px;}
	.skill .lang ul li{font-size: 14px;line-height: 23px;}
	.skill .p-l-70 {padding-left: 0px;}
	.skill .img-pad {display: block;position: absolute;bottom: 0;}
	
	.education h3{font-size: 20px;line-height:30px;}
	.education h3 div{width: 50px; height: 50px;top: -8px;left: -14px;}
	.education .mt-55 {margin-top: 25px;}
	.edu-img{ order: 2;padding: 20px !important; }
	.edu-con{ order: 1; }
	.education .white-box .title {font-size: 14px;}
	.education .white-box {background: #fff;margin-top: 0px;padding: 10px 10px;width: 100%;height: 420px;}
	.education .white-box .rb-padd {padding:10px 0 0px 10px;width:50%;margin-right:30%;}
	.education .white-box .row {padding: 0 15px;}
	.education .white-box .half-width {width:50%;padding:5px 15px 15px 15px;font-size: 12px;}
	.education .bott-border {border-bottom: dashed 1px #000;}
	.education .right-border {border-right: dashed 1px #000;}
	.education .tno-border {border-top: none !important;}
	.education .yellow-border{width: 94%;position: absolute;margin: 57px 10px;z-index: 99;height: 720px;}
	
	.job {padding: 60px 0 40px 0;}
	.job h3{font-size: 20px;line-height:30px;}
	.job h3 div{width: 50px; height: 50px;top: -8px;left: -14px;}
	.job .mt-30{ margin-top: 0px;padding-right: 15px;}
	.job .white-box{margin-top:37px;padding:0px 10px 0px;height: 370px;}
	.job .white-box .row {padding: 0 15px;}
	.job .mob-pad{padding-left:15px !important;}
	.job .one-th{width:33%;border-bottom: dashed 1px #000;padding:10px;font-size: 12px;}
	.job .lr-border {border-right: dashed 1px #000;border-left: dashed 1px #000;}
	.job .bno-border {border-bottom: none !important;}
	.job .white-box .rb-padd {padding: 10px;}
	.job .white-box .title {font-size: 14px;}
	.job .yellow-border{width: 94%;position: absolute;margin:70px 10px 0;z-index: 99;height: 700px;}
	
	.middle-part{padding: 60px 0;background: url('../images/middle-bg-small.png') center 100%;background-size: auto;
    background-size: contain;}
	.middle-part .mt-45 {margin-top: 25px;}
	.cash-study .align{text-align:left;}
	.cash-study h3{font-size: 20px;line-height:30px;}
	.cash-study h3 div{width: 50px; height: 50px;top: -8px;left: -14px;}
	.cash-study .mt-70 {margin-top: 20px;}
	.cash-study .box-1{border-bottom-left-radius: 50px;margin: 15px;}
	.cash-study .small-logo img{width: 150px;padding-left: 20px;}
	.cash-study .box-1 .case-text-body {padding: 15px 30px;}
	.cash-study .box-1 p {font-size: 14px;line-height: 22px;}
	.cas-con{ order: 2;}
	.cas-img{ order: 1; }
	.cash-study .box-2 {border-bottom-right-radius: 50px;margin: 15px;}
	.cash-study .box-2 .case-text-body {padding:15px 30px;}
	.cash-study .box-2 h3 {font-size: 18px;}
	.cash-study .box-2 p {font-size: 14px;line-height: 20px;}
	.cash-study .box-3{padding:25px 30px 120px 25px;}
	.cash-study .box-3 h3{width: 76%;font-size: 20px;padding: 0 0 10px 0;}
	.cash-study .box-3 p{font-size: 14px;line-height: 20px;width: 84%;}
	.user-image {position: absolute;bottom:-18px;left: 0px;z-index: 9999;text-align: right;}
	.user-image img{width:70%;position: relative;right: 0px;}
	
	.yellow-effect-bg{z-index: 999;}
	.pt-100 {padding-top:40px !important;padding: 40px 0;}
	.right-padd, .left-padd {padding: 0 20px;}
	.yellow-effect-bg .white-box{height: 50px;margin-bottom: 10px;border-bottom-left-radius: 0px;border-top-left-radius: 0px;}
	.yellow-effect-bg .white-box .blue-box{font-size: 15px;font-weight: 500;text-align: center;width: 50px;padding: 15px 0;border-radius: 0px;}
	.yellow-effect-bg .white-box .content{font-size: 15px;font-weight: 500;padding: 16px 0 0 18px;line-height: 15px;}
	.yellow-effect-bg .white-box .plus{padding: 12px 0;font-size: 25px;}
	.project {padding: 40px 0;}
	.project h3{font-size: 24px;line-height: 30px;padding: 0 50px;}
	.project p{font-size: 14px;line-height: 22px;}
	.project .mt-35 {margin-top: 15px;}
	
	.testi-box {width: 100%;padding: 0;}
	.testi-box img { width: 150px;height: 150px;}
	.testi-box .title {color: #fff;font-size: 18px;font-weight: 600;padding-top: 10px;}
	.testi-box .content {color: #fff;font-size: 14px;line-height: 18px;padding-top: 10px;}
	.testimoni .big-img{height:550px;}
	.testimoni .mob-padd{padding:20px 10px;}
	.team-img{ order: 2;}
	.team-con{ order: 1;padding: 50px 20px !important;}
	.team h3 {font-size: 24px;line-height: 35px;width: 70%;}
	.team h5{font-size: 16px;font-weight: 600;line-height: 22px;width: 80%;}
	.team p {font-size: 14px;line-height: 18px;padding-bottom: 18px;}
	.call-ser{width:65%;}
	.call-but{width:35%;padding: 0 10px 0 0;}
	.call-us-text {font-size: 16px;padding: 20px 0;}
	.contact-but{font-size: 14px;font-weight: 500;padding: 6px 15px;margin-top: 30px;}

	.st-accordian .st-accordian-body{padding: 15px;}
	
	.footer {padding: 30px 0 0 0;}
	.footer p{padding: 15px 0;font-size: 14px;line-height: 21px;}
	.footer ul {padding: 10px 0 0 0;}
	.footer ul li {font-size: 14px;line-height: 22px;}
	.footer .half-width {width:50%;}
	.footer .contact ul li{font-size: 14px;padding: 0px 0;}
	.footer .contact ul li img {padding-right: 5px;display: inline-block;width: 13%;}
	.footer .bottom-text{margin-top: 25px;}
	.footer .bottom-text p{font-size: 14px;padding: 15px 0;}
	
	.st-accordian{width:100%;float:left;padding: 0 2%;}
	
	

}